# Generated by Django 2.0.1 on 2018-01-30 11:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0030_remove_document_client'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='client_city',
            field=models.CharField(blank=True, max_length=100, verbose_name='ville'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_name',
            field=models.CharField(blank=True, max_length=200, verbose_name='nom'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_zip_code',
            field=models.CharField(blank=True, max_length=10, verbose_name='code postal'),
        ),
    ]
